<style type="">
    .carousel-caption{

      background-color: black;
      opacity: 0.4 !important;
    }
</style>
<!DOCTYPE html>
<html lang="en">

  <head>

    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="">
    <meta name="author" content="">

    <title>Assist Pack</title>

    <!-- Bootstrap core CSS -->
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet">

    <!-- Custom fonts for this template -->
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" type="text/css">
    <link href="https://fonts.googleapis.com/css?family=Montserrat:400,700" rel="stylesheet" type="text/css">
    <link href='https://fonts.googleapis.com/css?family=Kaushan+Script' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic' rel='stylesheet' type='text/css'>
    <link href='https://fonts.googleapis.com/css?family=Roboto+Slab:400,100,300,700' rel='stylesheet' type='text/css'>

    <!-- Custom styles for this template -->
    <link href="css/agency.css" rel="stylesheet">

  </head>

  <body id="page-top">

    <!-- Navigation -->
    <nav class="navbar navbar-expand-lg navbar-dark fixed-top" id="mainNav">
      <div class="container">
        <a class="navbar-brand js-scroll-trigger" href="#page-top">
            <img class="mx-auto rounded-circle" src="img/logos/chile.png" alt="" style="height: 6%; width: 9%;">
            
            Logo Empresa
        </a>


        <button class="navbar-toggler navbar-toggler-right" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
          Menu
          <i class="fas fa-bars"></i>
        </button>
        <div class="collapse navbar-collapse" id="navbarResponsive">
          <ul class="navbar-nav text-uppercase ml-auto">
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#services">Quienes Somos</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#portfolio">Nuestros productos</a>
            </li>
<!--             <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#about">About</a>
            </li>
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#team">Team</a>
            </li> -->
            <li class="nav-item">
              <a class="nav-link js-scroll-trigger" href="#contact">Contacto</a>
            </li>
          </ul>
        </div>
      </div>
    </nav>

    <!-- Header -->
    <header class="masthead">
      <div class="container">
        <div class="intro-text">
          <div class="intro-lead-in">¡ Bienvenido !</div>
          <div class="intro-heading text-uppercase">It's Nice To Meet You</div>
          <a class="btn btn-primary btn-xl text-uppercase js-scroll-trigger" href="#services">¡ Conozcamos !</a>
        </div>
      </div>
    </header>

    <!-- Services -->
    <section id="services">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Quienes Somos</h2>
            <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
          </div>
        </div>
        <div class="row text-center">
          <div class="col-md-4">
            <span class="fa-stack fa-4x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-compass fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Misión</h4>
            <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
          </div>
          <div class="col-md-4">
            <span class="fa-stack fa-4x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-eye fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Visión</h4>
            <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
          </div>
          <div class="col-md-4">
            <span class="fa-stack fa-4x">
              <i class="fas fa-circle fa-stack-2x text-primary"></i>
              <i class="fas fa-thumbs-up fa-stack-1x fa-inverse"></i>
            </span>
            <h4 class="service-heading">Nuestro Valor</h4>
            <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Minima maxime quam architecto quo inventore harum ex magni, dicta impedit.</p>
          </div>
        </div>
      </div>
    </section>

    <!-- Portfolio Grid -->
    <section class="bg-light" id="portfolio">

      <div class="container">
        <div class="row">

          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Catalogo de productos</h2>
            <h2 class="section-subheading text-muted">Envases de vidrio</h2>
          </div>
        </div>

        <div class="row">
          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalCervezas">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/botellascerveza4.jpg" alt="" >
            </a>
            <div class="portfolio-caption">
              <h4>Cervezas</h4>
              <p class="text-muted">Contamos con formatos genéricos para cervezas. Desarrollamos moldes exclusivos si el cliente lo requiere </p>
            </div>
          </div>

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalVinos">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/botellascerveza5.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Vinos y licores</h4>
              <p class="text-muted">Contamos con un amplio portafolio de envases genéricos para vinos y espumantes en diferentes colores y tamaños. Desarrollamos moldes exclusivos si el cliente lo requiere</p>
            </div>
          </div>

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalAlimentos">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/alimentos-jugos/jugos1.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Alimentos y jugos </h4>
              <p class="text-muted">Contamos con una amplia gama de frascos genéricos para alimentos .</p>
            </div>
          </div>
        </div>
      </div>

      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-subheading text-muted">Otros productos</h2>
          </div>
        </div>

        <div class="row">

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalCorchos">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/05-thumbnail.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Corchos Naturales</h4>
              <p class="text-muted">Representamos a Compañía de Portugal, líder en producción de corchos naturales para vinos y espumantes.</p>
            </div>
          </div>

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalEtiquetas">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/05-thumbnail.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Etiquetas autoadhesivas</h4>
              <p class="text-muted">Innovadoras etiquetas autoadhesivas en diferentes sustratos y técnicas de impresión que logran una imagen diferenciadora a sus productos.</p>
            </div>
          </div>

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalEstuches">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/05-thumbnail.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Estuches de cartulina</h4>
              <p class="text-muted">Estuches de cartulina, para empacar sus productos y lograr diferenciar sus productos.</p>
            </div>
          </div>

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalBolsas">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/05-thumbnail.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Bolsas Ecologicas</h4>
              <p class="text-muted">Bolsas de tocuyo 100 % de algodón, artesanales, impresas con su logotipo o genéricas.</p>
            </div>
          </div>

          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalCapsulas">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/05-thumbnail.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Capsulas Metalicas</h4>
              <p class="text-muted">Para encapsulado de vinos, espumantes y aceites de oliva.</p>
            </div>
          </div>

      </div>


      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-subheading text-muted">Maquinaria para envasado y etiquetado</h2>
          </div>
        </div>

        <div class="row">
          <div class="col-md-4 col-sm-6 portfolio-item">
            <a class="portfolio-link" data-toggle="modal" href="#modalFabrica">
              <div class="portfolio-hover">
                <div class="portfolio-hover-content">
                  <i class="fas fa-plus fa-3x"></i>
                </div>
              </div>
              <img class="img-fluid" src="img/portfolio/fabrica1.jpg" alt="">
            </a>
            <div class="portfolio-caption">
              <h4>Maquinaria industrual</h4>
              <p class="text-muted">Subtitulos</p>
            </div>
          </div>
        </div>

      </div>

    </section>

    <!-- About -->
    <!-- <section id="about">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">About</h2>
            <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <ul class="timeline">
              <li>
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/1.jpg" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>2009-2011</h4>
                    <h4 class="subheading">Our Humble Beginnings</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/2.jpg" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>March 2011</h4>
                    <h4 class="subheading">An Agency is Born</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
                  </div>
                </div>
              </li>
              <li>
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/3.jpg" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>December 2012</h4>
                    <h4 class="subheading">Transition to Full Service</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <img class="rounded-circle img-fluid" src="img/about/4.jpg" alt="">
                </div>
                <div class="timeline-panel">
                  <div class="timeline-heading">
                    <h4>July 2014</h4>
                    <h4 class="subheading">Phase Two Expansion</h4>
                  </div>
                  <div class="timeline-body">
                    <p class="text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Sunt ut voluptatum eius sapiente, totam reiciendis temporibus qui quibusdam, recusandae sit vero unde, sed, incidunt et ea quo dolore laudantium consectetur!</p>
                  </div>
                </div>
              </li>
              <li class="timeline-inverted">
                <div class="timeline-image">
                  <h4>Be Part
                    <br>Of Our
                    <br>Story!</h4>
                </div>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </section> -->

    <!-- Team -->
   <!--  <section class="bg-light" id="team">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Our Amazing Team</h2>
            <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src="img/team/1.jpg" alt="">
              <h4>Kay Garland</h4>
              <p class="text-muted">Lead Designer</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-twitter"></i>
                  </a>
                </li>
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-facebook-f"></i>
                  </a>
                </li>
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src="img/team/2.jpg" alt="">
              <h4>Larry Parker</h4>
              <p class="text-muted">Lead Marketer</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-twitter"></i>
                  </a>
                </li>
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-facebook-f"></i>
                  </a>
                </li>
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
          <div class="col-sm-4">
            <div class="team-member">
              <img class="mx-auto rounded-circle" src="img/team/3.jpg" alt="">
              <h4>Diana Pertersen</h4>
              <p class="text-muted">Lead Developer</p>
              <ul class="list-inline social-buttons">
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-twitter"></i>
                  </a>
                </li>
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-facebook-f"></i>
                  </a>
                </li>
                <li class="list-inline-item">
                  <a href="#">
                    <i class="fab fa-linkedin-in"></i>
                  </a>
                </li>
              </ul>
            </div>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-8 mx-auto text-center">
            <p class="large text-muted">Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aut eaque, laboriosam veritatis, quos non quis ad perspiciatis, totam corporis ea, alias ut unde.</p>
          </div>
        </div>
      </div>
    </section> -->

    <!-- Clients -->
<!--     <section class="py-5">
      <div class="container">
        <div class="row">
          <div class="col-md-3 col-sm-6">
            <a href="#">
              <img class="img-fluid d-block mx-auto" src="img/logos/envato.jpg" alt="">
            </a>
          </div>
          <div class="col-md-3 col-sm-6">
            <a href="#">
              <img class="img-fluid d-block mx-auto" src="img/logos/designmodo.jpg" alt="">
            </a>
          </div>
          <div class="col-md-3 col-sm-6">
            <a href="#">
              <img class="img-fluid d-block mx-auto" src="img/logos/themeforest.jpg" alt="">
            </a>
          </div>
          <div class="col-md-3 col-sm-6">
            <a href="#">
              <img class="img-fluid d-block mx-auto" src="img/logos/creative-market.jpg" alt="">
            </a>
          </div>
        </div>
      </div>
    </section> -->

    <!-- Contact -->
    <section id="contact">
      <div class="container">
        <div class="row">
          <div class="col-lg-12 text-center">
            <h2 class="section-heading text-uppercase">Contactanos</h2>
            <h3 class="section-subheading text-muted">Lorem ipsum dolor sit amet consectetur.</h3>
          </div>
        </div>
        <div class="row">
          <div class="col-lg-12">
            <form id="contactForm" name="sentMessage" novalidate="novalidate">
              <div class="row">
                <div class="col-md-6">
                  <div class="form-group">
                    <input class="form-control" id="name" type="text" placeholder="Tú Nombre *" required="required" data-validation-required-message="Pofavor ingresa tu nombre">
                    <p class="help-block text-danger"></p>
                  </div>
                  <div class="form-group">
                    <input class="form-control" id="email" type="email" placeholder="Tú Email *" required="required" data-validation-required-message="Porfavor ingresa ´tú dirrecion de correo">
                    <p class="help-block text-danger"></p>
                  </div>
                  <div class="form-group">
                    <input class="form-control" id="phone" type="tel" placeholder="Tú Telefono *" required="required" data-validation-required-message="Porfavor ingresa tu numero telefonico">
                    <p class="help-block text-danger"></p>
                  </div>
                </div>
                <div class="col-md-6">
                  <div class="form-group">
                    <textarea class="form-control" id="message" placeholder="Tú Mensaje *" required="required" data-validation-required-message="Porfavor ingresa tu mensaje"></textarea>
                    <p class="help-block text-danger"></p>
                  </div>
                </div>
                <div class="clearfix"></div>
                <div class="col-lg-12 text-center">
                  <div id="success"></div>
                  <button id="sendMessageButton" class="btn btn-primary btn-xl text-uppercase" type="submit">Enviar Mensaje</button>
                </div>
              </div>
            </form>
          </div>
        </div>

        <div class="row">
            <div class="col-sm-4">
              <div class="team-member">
                <!-- <img class="border rounded-circle border-warning" src="img/team/1.jpg" style="height: 100px; width: 100px; border "> -->
                <span class="fa-stack fa-2x">
                  <i class="fas fa-circle fa-stack-2x text-primary"></i>
                  <i class="fas fa-user-tie fa-stack-1x "></i>
                </span>
                <h6 class="section-heading">Natalia Cáceres</h6>
                <a class="text-muted">Administración y Logística</a><br>
                <a href="natalia@assistpack.cl"><i class="fa fa-envelope mr-3"></i>natalia@assistpack.cl</a><br>
                <a class="text-muted" ><i class="fa fa-phone mr-3"></i>+56 72 2770824</a>
              </div>
            </div>
                     
            <div class="col-sm-4">

            </div>

            <div class="col-sm-4">
              <div class="team-member">
                <!-- <img class="border rounded-circle border-warning" src="img/team/1.jpg" style="height: 100px; width: 100px; border "> -->
                <span class="fa-stack fa-2x">
                  <i class="fas fa-circle fa-stack-2x text-primary"></i>
                  <i class="fas fa-user-tie fa-stack-1x "></i>
                </span>
                <h6 class="section-heading">Gustavo Molina</h6>
                <a class="text-muted">Export Manager</a> <br>
                <a href="gustavo@assistpack.cl"><i class="fa fa-envelope mr-3"></i>gustavo@assistpack.cl</a>
              </div>
            </div>
        </div>
      </div>

    </section>

    <!-- Footer -->
<!-- Footer -->
<footer class="page-footer font-small mdb-color pt-4">

    <!-- Footer Links -->
    <div class="container text-center text-md-left">

      <!-- Footer links -->
      <div class="row text-center text-md-left mt-3 pb-3">

        <!-- Grid column -->
        <div class="col-md-3 col-lg-3 col-xl-3 mx-auto mt-3">
          <h6 class="text-uppercase mb-4 font-weight-bold">Company name</h6>
          <p></p>
        </div>
        <!-- Grid column -->

        <hr class="w-100 clearfix d-md-none">

        <!-- Grid column -->
        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mt-3">
          <h6 class="text-uppercase mb-4 font-weight-bold">Products</h6>
          <p>
            <a href="#!">MDBootstrap</a>
          </p>
          <p>
            <a href="#!">MDWordPress</a>
          </p>
        </div>
        <!-- Grid column -->

        <hr class="w-100 clearfix d-md-none">

        <!-- Grid column -->
        <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mt-3">
          <h6 class="text-uppercase mb-4 font-weight-bold">Useful links</h6>
          <p>
            <a href="#!">Your Account</a>
          </p>
          <p>
            <a href="#!">Become an Affiliate</a>
          </p>
        </div>

        <!-- Grid column -->
        <hr class="w-100 clearfix d-md-none">

        <!-- Grid column -->
        <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mt-3">
          <h6 class="text-uppercase mb-4 font-weight-bold">Ubicación</h6>
          <p>
            <i class="fa fa-home mr-3"></i> New York, NY 10012, US</p>
          <p>
            <i class="fa fa-phone mr-3"></i> + 01 234 567 88</p>

        </div>
        <!-- Grid column -->

      </div>
      <!-- Footer links -->

      <hr>

      <!-- Grid row -->
      <div class="row d-flex align-items-center">

        <!-- Grid column -->
        <div class="col-md-7 col-lg-8">

          <!--Copyright-->
          <p class="text-center text-md-left">© 2018 Copyright:
            <a href="https://mdbootstrap.com/bootstrap-tutorial/">
              <strong> MDBootstrap.com</strong>
            </a>
          </p>

        </div>
        <!-- Grid column -->

        <!-- Grid column -->
        <div class="col-md-5 col-lg-4 ml-lg-0">

        </div>
        <!-- Grid column -->

      </div>
      <!-- Grid row -->

    </div>
    <!-- Footer Links -->

  </footer>
  <!-- Footer -->

    <!-- Portfolio Modals -->

    <!-- Modal Cervezas -->
    <div class="modal fade" id="modalCervezas" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselCervezas" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselCervezas" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselCervezas" data-slide-to="1"></li>
                            <li data-target="#carouselCervezas" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption" style="text-align: left; padding-bottom: 10px;">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                                <!-- <table class="table table-sm" style="font-size: 11px;">
                                    <thead>
                                        <th>CARACTERISTICAS</th>
                                        <th></th>
                                    </thead>
                                    <tbody>
                                        <tr>
                                            <td>BOCA</td>
                                            <td>1223</td>
                                        </tr>
                                         <tr>
                                            <td>CAPACIDAD</td>
                                            <td>123123</td>
                                        </tr>
                                        <tr>
                                            <td>COLOR</td>
                                            <td>123123</td>
                                        </tr>
                                        <tr>
                                            <td>ALTO</td>
                                            <td>123123</td>
                                        </tr>
                                        <tr>
                                            <td>DIAMETRO</td>
                                            <td>123123</td>
                                        </tr>
                                        <tr>
                                            <td>PESO</td>
                                            <td>13123</td>
                                        </tr>
                                    </tbody>
                                </table> -->

                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/portafolio/cervezas/cerveza1" alt="Second slide">
                              <div class="carousel-caption d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>

                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselCervezas" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselCervezas" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
              
        </div>
      </div>
    </div>

    <!-- Modal Vinos -->
    <div class="modal fade" id="modalVinos" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselVinos" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselVinos" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselVinos" data-slide-to="1"></li>
                            <li data-target="#carouselVinos" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/portfolio/vinos/vino1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/portfolio/vinos/vino1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/portfolio/vinos/vino1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselVinos" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselVinos" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Alimentos -->
    <div class="modal fade" id="modalAlimentos" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselAlimentos" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselAlimentos" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselAlimentos" data-slide-to="1"></li>
                            <li data-target="#carouselAlimentos" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselAlimentos" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselAlimentos" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Corchos -->
    <div class="modal fade" id="modalCorchos" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                Corchos
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselCorchos" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselCorchos" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselCorchos" data-slide-to="1"></li>
                            <li data-target="#carouselCorchos" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselCorchos" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselCorchos" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Etiquetas -->
    <div class="modal fade" id="modalEtiquetas" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                Etiquetas
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselEtiquetas" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselEtiquetas" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselEtiquetas" data-slide-to="1"></li>
                            <li data-target="#carouselEtiquetas" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselEtiquetas" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselEtiquetas" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Estuches -->
    <div class="modal fade" id="modalEstuches" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                Estuches
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselEstuches" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselEstuches" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselEstuches" data-slide-to="1"></li>
                            <li data-target="#carouselEstuches" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselEstuches" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselEstuches" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Bolsas -->
    <div class="modal fade" id="modalBolsas" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                Bolsas
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselBolsas" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselBolsas" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselBolsas" data-slide-to="1"></li>
                            <li data-target="#carouselBolsas" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselBolsas" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselBolsas" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Capsulas -->
    <div class="modal fade" id="modalCapsulas" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                Capsulas
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselCapsulas" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselCapsulas" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselCapsulas" data-slide-to="1"></li>
                            <li data-target="#carouselCapsulas" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselCapsulas" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselCapsulas" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

    <!-- Modal Fabrica -->
    <div class="modal fade" id="modalFabrica" tabindex="-1" role="dialog" aria-hidden="true">
      <div class="modal-dialog">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
            </div>
            <div class="modal-body">
                <div class="row">
                    <div class="col-md-12">
                        <div id="carouselFabrica" class="carousel slide" data-ride="carousel">
                          <ol class="carousel-indicators">
                            <li data-target="#carouselFabrica" data-slide-to="0" class="active"></li>
                            <li data-target="#carouselFabrica" data-slide-to="1"></li>
                            <li data-target="#carouselFabrica" data-slide-to="2"></li>
                          </ol>
                          <div class="carousel-inner">

                            <div class="carousel-item active">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="First slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Second slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                            <div class="carousel-item">
                              <img class="d-block w-100" src="img/team/1.jpg" alt="Third slide">
                              <div class="carousel-caption d-none d-md-block">
                                <h5>Titulo</h5>
                                <p>Descripcion</p>
                              </div>
                            </div>

                          </div>
                          <a class="carousel-control-prev" href="#carouselFabrica" role="button" data-slide="prev">
                            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                            <span class="sr-only">Previous</span>
                          </a>
                          <a class="carousel-control-next" href="#carouselFabrica" role="button" data-slide="next">
                            <span class="carousel-control-next-icon" aria-hidden="true"></span>
                            <span class="sr-only">Next</span>
                          </a>
                        </div>
                    </div>
                </div>
            </div>
         </div>

        </div>
      </div>
    </div>

  



    <!-- Bootstrap core JavaScript -->
    <script src="vendor/jquery/jquery.min.js"></script>
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>

    <!-- Plugin JavaScript -->
    <script src="vendor/jquery-easing/jquery.easing.min.js"></script>

    <!-- Contact form JavaScript -->
    <script src="js/jqBootstrapValidation.js"></script>
    <script src="js/contact_me.js"></script>

    <!-- Custom scripts for this template -->
    <script src="js/agency.min.js"></script>
    <script type="">
        $('.carousel').carousel();
    </script>

  </body>

</html>
